--==========================================================================================================================
-- LEADERS
--==========================================================================================================================
-- Types
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,							Kind)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'KIND_LEADER');	
--------------------------------------------------------------------------------------------------------------------------
-- Leaders
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Leaders	
		(LeaderType,					Name,										InheritFrom,		SceneLayers)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'LOC_LEADER_TOUS_HIAWATHA_CUSTOM',		'LEADER_DEFAULT',	4);	
--------------------------------------------------------------------------------------------------------------------------
-- LeaderQuotes
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO LeaderQuotes	
		(LeaderType,			Quote)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'LOC_PEDIA_LEADERS_PAGE_LEADER_TOUS_HIAWATHA_CUSTOM_QUOTE');	
--------------------------------------------------------------------------------------------------------------------------
-- HistoricalAgendas
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO HistoricalAgendas	
		(LeaderType,					AgendaType)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'AGENDA_TOUS_HIAWATHA');
--------------------------------------------------------------------------------------------------------------------------
-- AgendaPreferredLeaders
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AgendaPreferredLeaders	
		(LeaderType,					AgendaType)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'AGENDA_INDUSTRIALIST');	


--==========================================================================================================================
-- LEADERS: COLOURS
--==========================================================================================================================
-- PlayerColors
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO PlayerColors	
		(Type,							Usage,			PrimaryColor, 										SecondaryColor,											TextColor)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'Unique',		'COLOR_PLAYER_TOUS_IROQUOIS_CUSTOM_HIAWATHA_CUSTOM_PRIMARY',		'COLOR_PLAYER_TOUS_IROQUOIS_CUSTOM_HIAWATHA_CUSTOM_SECONDARY', 		'COLOR_PLAYER_WHITE_TEXT');	

INSERT INTO Colors 
		(Type, 															Red, 	Green, 	Blue, 	Alpha)
VALUES	('COLOR_PLAYER_TOUS_IROQUOIS_CUSTOM_HIAWATHA_CUSTOM_PRIMARY',	0,	0.478,	0.478,	1),
		('COLOR_PLAYER_TOUS_IROQUOIS_CUSTOM_HIAWATHA_CUSTOM_SECONDARY', 	1,	0.648,	0,	1);
		--==========================================================================================================================
-- AiListTypes
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AiListTypes	
		(ListType)
VALUES	('TOUS_Hiawatha_Buildings'),
		('TOUS_Hiawatha_DiplomaticActions'),
		('TOUS_Hiawatha_Districts'),
		('TOUS_Hiawatha_PseudoYields'),
		('TOUS_Hiawatha_Techs'),
		('TOUS_Hiawatha_Units');
----------------------------------------------------------------------------------------------------------------------------
-- AiLists
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AiLists	
		(ListType,								     LeaderType,								   System)
VALUES	('TOUS_Hiawatha_Buildings',		            'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'Buildings'),
		('TOUS_Hiawatha_DiplomaticActions',         'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'DiplomaticActions'),
		('TOUS_Hiawatha_Districts',		            'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'Districts'),
		('TOUS_Hiawatha_PseudoYields',		        'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'PseudoYields'),
		('TOUS_Hiawatha_Techs',			            'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'Technologies'),
		('TOUS_Hiawatha_Techs',			            'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'Technologies'),
		('TOUS_Hiawatha_Units',			            'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',	       'Units');
----------------------------------------------------------------------------------------------------------------------------		
-- AiFavoredItems
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO AiFavoredItems		
		(ListType,						    Favored,	  Value,			Item)
VALUES	('TOUS_Hiawatha_Buildings',			1,			  0,				'BUILDING_TOUS_LONGHOUSE'),
        ('TOUS_Hiawatha_Buildings',			1,			  0,				'BUILDING_TOUS_MAYAN_PYRAMID'),
		('TOUS_Hiawatha_DiplomaticActions',	1,			  0,				'DIPLOACTION_DECLARE_SURPRISE_WAR'), 
		('TOUS_Hiawatha_Districts',			1,			  1,				'DISTRICT_INDUSTRIAL_ZONE'), 
		('TOUS_Hiawatha_PseudoYields',	    1,			  5,			    'PSEUDOYIELD_UNIT_COMBAT'), 
		('TOUS_Hiawatha_Techs',				1,			  0,				'TECH_IRON_WORKING'),
		('TOUS_Hiawatha_Techs',				1,			  0,				'TECH_ARCHERY'),
		('TOUS_Hiawatha_Techs',				1,			  0,				'TECH_APPRENTICESHIP'),
		('TOUS_Hiawatha_Techs',				1,			  0,				'TECH_MACHINERY'),
		('TOUS_Hiawatha_Units',				1,			  0,				'UNIT_TOUS_MOHAWK_WARRIOR'),
		('TOUS_Hiawatha_Units',				1,			  0,				'UNIT_ARCHER');



--==========================================================================================================================
-- LEADERS: LOADING INFO
--==========================================================================================================================
-- LoadingInfo
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO LoadingInfo	
		(LeaderType,						BackgroundImage, 						ForegroundImage,						PlayDawnOfManAudio)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',		'LEADER_T_ROOSEVELT_BACKGROUND',		'LEADER_HIAWATHA_CUSTOM_NEUTRAL',			0);	
--==========================================================================================================================
-- CIVILIZATIONS
--==========================================================================================================================
-- Types
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,						Kind)
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'KIND_CIVILIZATION');
----------------------------------------------------------------------------------------------------------------------------
-- Civilizations
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Civilizations	
		(CivilizationType,					Name,										Description,									Adjective,										StartingCivilizationLevelType,	RandomCityNameDepth,	Ethnicity)
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CIVILIZATION_TOUS_IROQUOIS_CUSTOM_NAME',	'LOC_CIVILIZATION_TOUS_IROQUOIS_CUSTOM_DESCRIPTION',	'LOC_CIVILIZATION_TOUS_IROQUOIS_CUSTOM_ADJECTIVE',	'CIVILIZATION_LEVEL_FULL_CIV',	30,						'ETHNICITY_AMERICAN');	
----------------------------------------------------------------------------------------------------------------------------			
-- CityNames			
----------------------------------------------------------------------------------------------------------------------------		
INSERT INTO CityNames	
		(CivilizationType,			CityName)	
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_2'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_3'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_4'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_5'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_6'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_7'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_8'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_9'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_10'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_11'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_12'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_13'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_14'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_15'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_16'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_17'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_18'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_19'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_20'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_21'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_22'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_23'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_24'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_25'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_26'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_27'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_28'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_29'),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_30');	
----------------------------------------------------------------------------------------------------------------------------
-- CivilizationCitizenNames
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO CivilizationCitizenNames	
		(CivilizationType,			CitizenName,								Female,		Modern)
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MALE_1',				0,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MALE_2',				0,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MALE_3',				0,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MALE_4',				0,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MALE_5',				0,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_FEMALE_1',			1,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_FEMALE_2',			1,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_FEMALE_3',			1,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_FEMALE_4',			1,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_FEMALE_5',			1,			0),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_MALE_1',		0,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_MALE_2',		0,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_MALE_3',		0,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_MALE_4',		0,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_MALE_5',		0,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_FEMALE_1',		1,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_FEMALE_2',		1,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_FEMALE_3',		1,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_FEMALE_4',		1,			1),
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CITIZEN_TOUS_IROQUOIS_CUSTOM_MODERN_FEMALE_5',		1,			1);
----------------------------------------------------------------------------------------------------------------------------			
-- CivilizationInfo			
----------------------------------------------------------------------------------------------------------------------------		
INSERT INTO CivilizationInfo	
		(CivilizationType,			Header,						Caption,								SortIndex)	
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CIVINFO_LOCATION',		'LOC_CIVINFO_TOUS_IROQUOIS_CUSTOM_LOCATION',		10),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CIVINFO_SIZE',			'LOC_CIVINFO_TOUS_IROQUOIS_CUSTOM_SIZE',			20),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CIVINFO_POPULATION',	'LOC_CIVINFO_TOUS_IROQUOIS_CUSTOM_POPULATION',		30),	
		('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LOC_CIVINFO_CAPITAL', 		'LOC_CIVINFO_TOUS_IROQUOIS_CUSTOM_CAPITAL',			40);
----------------------------------------------------------------------------------------------------------------------------
-- CivilizationLeaders
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO CivilizationLeaders	
		(CivilizationType,						LeaderType,			CapitalName)
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',	'LEADER_TOUS_HIAWATHA_CUSTOM',		'LOC_CITY_NAME_TOUS_IROQUOIS_CUSTOM_1');






--------------------------------------------------------------------------------------------------------------------------		
-- BackGround Art		
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO DiplomacyInfo			
		(Type,								BackgroundImage)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',		'ART_LEADER_HIAWATHA_CUSTOM.dds');



















--==========================================================================================================================
-- LEADERS: TRAITS
--==========================================================================================================================
-- Types
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,														Kind)
VALUES	('TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',						'KIND_TRAIT');	
--------------------------------------------------------------------------------------------------------------------------			
-- Traits			
--------------------------------------------------------------------------------------------------------------------------				
INSERT INTO Traits				
		(TraitType,													Name,													Description)
VALUES	('TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',						'LOC_TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN_NAME',			'LOC_TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN_DESCRIPTION');	
--------------------------------------------------------------------------------------------------------------------------		
-- TraitModifiers		
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO TraitModifiers			
		(TraitType,													ModifierId)
VALUES	('TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',						'TOUS_HIAWATHA_MOHICAN_INDUSTRIAL_ZONE_BUILDER'),
        ('TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',						'TOUS_HIAWATHA_MOHICAN_FRESHWATER'),
		('TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN',						'TOUS_HIAWATHA_MOHICAN_HOLY_SITE_PRODUCTION');
--------------------------------------------------------------------------------------------------------------------------
-- Modifiers
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Modifiers	
		(ModifierId,												ModifierType)
VALUES	('TOUS_HIAWATHA_MOHICAN_INDUSTRIAL_ZONE_BUILDER',			'MODIFIER_PLAYER_DISTRICT_CREATE_UNIT'),
        ('TOUS_HIAWATHA_MOHICAN_FRESHWATER',			            'MODIFIER_PLAYER_GRANT_CITIES_FRESHWATER_HOUSING_BONUS'),
        ('TOUS_HIAWATHA_MOHICAN_HOLY_SITE_PRODUCTION',			    'MODIFIER_PLAYER_CITIES_ADJUST_DISTRICT_PRODUCTION');
--------------------------------------------------------------------------------------------------------------------------
-- ModifierArguments
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ModifierArguments
		(ModifierId,												Name,							Value)
VALUES	('TOUS_HIAWATHA_MOHICAN_INDUSTRIAL_ZONE_BUILDER',		   'DistrictType',			        'DISTRICT_INDUSTRIAL_ZONE'),
        ('TOUS_HIAWATHA_MOHICAN_INDUSTRIAL_ZONE_BUILDER',		   'UnitType',			            'UNIT_BUILDER'),
		('TOUS_HIAWATHA_MOHICAN_FRESHWATER',                       'Amount',			            '2'),
		('TOUS_HIAWATHA_MOHICAN_HOLY_SITE_PRODUCTION',             'DistrictType',			        'DISTRICT_HOLY_SITE'),
		('TOUS_HIAWATHA_MOHICAN_HOLY_SITE_PRODUCTION',             'Amount',			            '100');










--==========================================================================================================================
-- CIVILIZATIONS: TRAITS
--==========================================================================================================================
-- Types
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Types	
		(Type,													Kind)
VALUES	('TRAIT_CIVILIZATION_TOUS_WARPATH',						'KIND_TRAIT'),
		('TRAIT_CIVILIZATION_BUILDING_TOUS_LONGHOUSE',				'KIND_TRAIT'),
		('TRAIT_CIVILIZATION_UNIT_TOUS_MOHAWK_WARRIOR',				'KIND_TRAIT');
--------------------------------------------------------------------------------------------------------------------------			
-- Traits			
--------------------------------------------------------------------------------------------------------------------------				
INSERT INTO Traits				
		(TraitType,													Name,													Description)
VALUES	('TRAIT_CIVILIZATION_TOUS_WARPATH',						'LOC_TRAIT_CIVILIZATION_TOUS_WARPATH_NAME',					'LOC_TRAIT_CIVILIZATION_TOUS_WARPATH_DESCRIPTION'),
		('TRAIT_CIVILIZATION_BUILDING_TOUS_LONGHOUSE',				'LOC_TRAIT_CIVILIZATION_BUILDING_TOUS_LONGHOUSE_NAME',			'LOC_TRAIT_CIVILIZATION_BUILDING_TOUS_LONGHOUSE_DESCRIPTION'),			
		('TRAIT_CIVILIZATION_UNIT_TOUS_MOHAWK_WARRIOR',				'LOC_UNIT_TOUS_MOHAWK_WARRIOR_NAME',								'LOC_UNIT_TOUS_MOHAWK_WARRIOR_DESCRIPTION');			
--------------------------------------------------------------------------------------------------------------------------		
-- TraitModifiers		
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO TraitModifiers			
		(TraitType,											ModifierId)
VALUES	('TRAIT_CIVILIZATION_TOUS_WARPATH',                  'TOUS_TRAIT_EXTRA_MOHAWK'),
        ('TRAIT_CIVILIZATION_TOUS_WARPATH',                  'TOUS_TRAIT_EXTRA_SCOUT'),
        ('TRAIT_CIVILIZATION_TOUS_WARPATH',					'TOUS_TRAIT_ProdPerKill');																					
--------------------------------------------------------------------------------------------------------------------------
-- Modifiers
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO Modifiers	
		(ModifierId,												ModifierType)
VALUES  ('TOUS_TRAIT_EXTRA_MOHAWK',                                   'MODIFIER_PLAYER_UNITS_ADJUST_EXTRA_UNIT_COPY'),
        ('TOUS_TRAIT_EXTRA_SCOUT',                                   'MODIFIER_PLAYER_UNITS_ADJUST_EXTRA_UNIT_COPY'),
        ('TOUS_TRAIT_ProdPerKill',                                   'MODIFIER_PLAYER_UNITS_ADJUST_POST_COMBAT_YIELD');
--------------------------------------------------------------------------------------------------------------------------
-- ModifierArguments
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ModifierArguments
		(ModifierId,												Name,						Value)
VALUES	('TOUS_TRAIT_EXTRA_MOHAWK',                                 'UnitType',                 'UNIT_RANGER'),
		('TOUS_TRAIT_EXTRA_MOHAWK',                                 'Amount',                   '1'),
		('TOUS_TRAIT_EXTRA_SCOUT',                                  'UnitType',                 'UNIT_SCOUT'),
		('TOUS_TRAIT_EXTRA_SCOUT',                                  'Amount',                   '1'),
		('TOUS_TRAIT_ProdPerKill',                                  'YieldType',                'YIELD_FAITH'),
		('TOUS_TRAIT_ProdPerKill',                                  'PercentDefeatedStrength',  '100');

----------------------------------------------------------------------------------------------------------------------------
-- StartBiasFeatures
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO StartBiasFeatures	
		(CivilizationType,											FeatureType,			Tier)
VALUES	('CIVILIZATION_TOUS_IROQUOIS_CUSTOM',						'FEATURE_FOREST',		1);	













--------------------------------------------------------------------------------------------------------------------------
-- LeaderTraits
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO LeaderTraits	
		(LeaderType,			TraitType)
VALUES	('LEADER_TOUS_HIAWATHA_CUSTOM',	'TRAIT_LEADER_TOUS_HIAWATHA_MOHICAN');	



----------------------------------------------------------------------------------------------------------------------------
-- CivilizationTraits
----------------------------------------------------------------------------------------------------------------------------	
INSERT INTO CivilizationTraits	
		(TraitType,															CivilizationType)
VALUES	('TRAIT_CIVILIZATION_TOUS_WARPATH',									'CIVILIZATION_TOUS_IROQUOIS_CUSTOM'),
		('TRAIT_CIVILIZATION_BUILDING_TOUS_LONGHOUSE',							'CIVILIZATION_TOUS_IROQUOIS_CUSTOM'),
		('TRAIT_CIVILIZATION_UNIT_TOUS_MOHAWK_WARRIOR',							'CIVILIZATION_TOUS_IROQUOIS_CUSTOM');








